require('telescope').setup({})

-- Telescope
local builtin = require("telescope.builtin")

vim.keymap.set("n", "<leader>gf", builtin.git_files)
vim.keymap.set("n", "<leader>gs", builtin.git_status)
vim.keymap.set("n", "<leader>gg", builtin.live_grep)
vim.keymap.set("n", "<leader>b", builtin.buffers)

